Subject: RE: [Razor-users] honor is not in csl
From: [email-masked] Fri Aug 23 11:06:52 2002
To: <[email-masked]>, <[email-masked]>
Date: Thu, 22 Aug 2002 22:14:13 -0400
List-Id: <razor-users.example.sourceforge.net>

I know that I did this during the week that all the catalogue's were
hokey but after that I changed it back to discovery.  So I can see why
people are using honor.

-----Original Message-----
From: Vipul Ved Prakash [mailto:[email-masked]] 
Sent: Thursday, August 22, 2002 5:55 PM
To: [email-masked]
Subject: [Razor-users] honor is not in csl

Folks, 

Some of you seem to have hardcoded honor as the default catalogue
server. There are three catalogue only servers running now, and honor is
acting as a nomination only server. Tonight we will be completely
turning off catalogue support on honor, so if you are specifying honor
with the -rs option, please take it out and let the agents discover a
closeby catalogue server.

cheers,
vipul.

-- 

Vipul Ved Prakash          |   "The future is here, it's just not 
Software Design Artist     |    widely distributed."
http://vipul.net/          |              -- William Gibson

-------------------------------------------------------
This sf.net email is sponsored by: OSDN - Tired of that same old cell
phone?  Get a new here for FREE!
https://www.inphonic.com/r.asp?r=sourceforge1&refcode1=vs3390
_______________________________________________
Razor-users mailing list
[email-masked]
https://lists.sourceforge.net/lists/listinfo/razor-users

-------------------------------------------------------
This sf.net email is sponsored by: OSDN - Tired of that same old
cell phone?  Get a new here for FREE!
https://www.inphonic.com/r.asp?r_______________________________________________
Razor-users mailing list
[email-masked]
https://lists.sourceforge.net/lists/listinfo/razor-users